Subject: Re: [bug#62007] doc: User Accounts: Refine user-account and user-group

From: Josselin Poiret <[email-masked]>
Date: Tue, 06 Jun 2023 16:23:39 +0200

Hi everyone,

I agree with Lily here, this should document only the user-account and
user-group records, not specific fields of operating-system which is
already documented in "(guix) operating-system Reference".

Closing, but feel free to continue the discussion if it's still unclear.

Best,
-- 
Josselin Poiret